#zmEListe .img {
    display: block !important;
}

#zmDetail .image {
    margin: 0em 0;
}


#zmEListe .caption {
    display: none;
}

.caption {
    font-size: .85em;
    max-width: 260px;
}
	#zmDetail .image .caption {
    font-size: .85em;
}


.shadedbox  {
	display:block;
	overflow: hidden;
	 }
.sammelkat {
	display:block;
	overflow: hidden;
	margin: .5em 0;
	padding: .3em 0;
}


.standbilddiv,
.category,
.sammel {float:left; margin-right: .5em}

.category h4.label {display:none}


#zmDetail .category {
    clear: none;
    margin: auto;
    padding: 0;
}
#zmDetail .sammel  { margin-bottom: .5em}

.standbilddiv {
background: #eee;
padding: .12em .3em;
color: #FFF !important;
border: 0px solid #b3b3b3;
line-height: 100%;
margin-top: 0em;
}


.zmDetail {

    margin: 2em 1em 2em 0em;
    
    
}



.zmbhhfraktion {
 border-left:5px solid #e0202c;
 margin: 0 .8em 1em .8em;
 padding-left:.8em;
}

.zmbhhverwaltung, .zmbhhdownload  {
 border-left:5px solid #e0202c;
 margin: 1.5em .8em 1em .8em;
 padding-left: .8em;
	}


 
 
 @media screen and (max-width: 480px) { 

.mobileversion .category, .mobileversion .sammel {
    margin-top: .75em;
}

}

.zmDetail .zmbhhdownload .item,
.zmDetail .zmbhhfraktion .item,
.zmDetail .zmbhhverwaltung .item {
    line-height: 1.5em;
    margin: 0 0 1em;
}

.zmDetail .zmbhhdownload .item p,
.zmDetail .zmbhhfraktion .item p,
.zmDetail .zmbhhverwaltung .item p {
    line-height: 1.5em;
    margin: 0 0 0em;
}